Subject: Installation problem with gcc and ld
From: [email-masked] ("Bernd Prager")

21 Mar 1997 12:18:01 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Original-To: [email-masked]
In-reply-to: <[email-masked]>
X-mailer: Pegasus Mail for Win32 (v2.52)
Original-Sender: [email-masked]

I try to install the devtools of gnu-win32.
By testing of compilation I get always
the error msg:
"LD.EXE: target coff-go32 not found"

In FAQ I found that coff is an image format.
Maybe I'm a little confused by the vast quantity
of new information, but what image was meaned?
Otherwise I did'nt found any "coff-go32" file in
my distribution. Have I to recompile some
libs?

Thanks for your help!
Bernd
_____________________________________________________________________
Bernd Prager
GECKO mbH; Wismarsche Str.3, 18057 Rostock; Germany					
http://www.gecko.de

PGP Key fingerprint = 83 54 6A 3B 7A 9D 6C 0E F3 41 CE 99 11 30 B7 D6
public key by mailto:[email-masked]?Subject=SendPGPKey
_____________________________________________________________________
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".